.footer {
    background-color: $color-bg-2;
    padding-top: 42px;

    &__wrap {
        display: flex;
        justify-content: space-between;
        align-items: center;

        @include media-breakpoint-down(lg){
            flex-direction: column;
        }
    }

    &__menu{
        @include media-breakpoint-down(lg){
            display: none;
        }
    }

    &__hr{
        margin-top: 42px;
        width: 100%;
        border-top: 1px solid $border-color-footer;

        @include media-breakpoint-down(lg){
            border: none;
            margin-top: 24px;
        }
    }

    &__logo{
        @include media-breakpoint-down(lg){
            margin-bottom: 35px;
        }
    }
}